/* WOO CUSTOM STYLESHEET---------------------Instructions:Add your custom styles in this file instead of style.css so it is easier to update the theme. Simply copy an existing style from style.css to this file, and modify it to your liking. */

ul.nav li a {padding: .982em .983em;}.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea {width: 100% !important;}.widget h3 {text-align: center !important;}.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {width: 100% !important;}ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {background: white;color: #fe0000;}.ai1ec-agenda-view .ai1ec-month {color: white;background: #fe0000;font-size: 0.8em !important;letter-spacing: 0.2em;padding: 0.2em;text-transform: uppercase;text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);-webkit-border-radius: 4px 4px 0 0;-moz-border-radius: 4px 4px 0 0;border-radius: 4px 4px 0 0;}.ai1ec-agenda-view .ai1ec-event.ai1ec-allday .ai1ec-allday-label {color: white;background: #fe0000;padding: 0.1em 0.7em 0.3em;font-size: 0.95em;margin: 0.2em 0 0;-webkit-border-radius: 0.9em;-moz-border-radius: 0.9em;border-radius: 0.9em;-webkit-box-shadow: inset 0 1px 0 #C4CCD4, inset 0 -1px 0 #7B8C9D, 0 1px 0 #3F4A55, 0 0.2em 0.2em #C4CCD4;-moz-box-shadow: inset 0 1px 0 #c4ccd4, inset 0 -1px 0 #7b8c9d, 0 1px 0 #3f4a55, 0 0.2em 0.2em #c4ccd4;box-shadow: inset 0 1px 0 #C4CCD4, inset 0 -1px 0 #7B8C9D, 0 1px 0 #3F4A55, 0 0.2em 0.2em #C4CCD4;background-color: #fe0000;background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#7B8C9D), color-stop(1em, #566675), to(#3F4A55));background-image: -webkit-linear-gradient(#7B8C9D, #566675 1em, #3F4A55);background-image: -moz-linear-gradient(top, #7B8C9D, #566675 1em, #3F4A55);background-image: -ms-linear-gradient(#7B8C9D, #566675 1em, #3F4A55);background-image: -o-linear-gradient(#7B8C9D, #566675 1em, #3F4A55);background-image: linear-gradient(#7B8C9D, #566675 1em, #3F4A55);background-repeat: no-repeat;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7b8c9d', endColorstr='#3f4a55', GradientType=0);}element.style {border: 0px solid #ffffff;padding: 12px;}.ai1ec-agenda-view .ai1ec-event .ai1ec-event-click {cursor: pointer;line-height: 1.4em;color: #000000;text-shadow: 0 1px 0 white;}/* AI WEBS Custom CSS */.phoneNum{  float: right;  font-size: 23px;  font-weight: bold;}.phoneNum img{  vertical-align:middle;  margin-bottom:5px;}table.tribe-events-tickets { border: 0px none; }table.tribe-events-tickets div.buttons_added, table.tribe-events-tickets input { margin: 0; }table.tribe-events-tickets tbody tr td{ border: 0px none; }table.tribe-events-tickets .button { background: #FE0000 !important;border-color: #FE0000 !important; }#newsletter-signup-link{	position: absolute;	right: 0;    top: 150px;}.gform_wrapper ul#input_2_7{	margin-left:0!important;}li#field_2_7 label.gfield_label{	display:none;}h2.entry-title a {color:#ff0000 !important;}h2.entry-title a:hover {color:#999 !important;}.book-button {	text-align: center;}.book-button a {	padding: .5em 1em;    font-size: 18px;    background: red;    border-color: red;    cursor: pointer;}.book-button a:hover {    background: red;    border-color: red;}
/************************Custom css done by TWC*********************/
.bg-black{background: #000000 !important;}
.bg-red{background: #fe0000 !important;}
.pluginErrorLink{display:none;}
/*******************************************************************/


.tribe-events-event-meta {
	font-weight: 500 !important;
	font-size: 12px !important;
}

.tribe-tickets-remaining {
	display: none;
}

@media all and ( min-width : 768px ) {

	.event-content-container {
	  float: left;
	  width: 65%;
	   border-right: 1px solid #cccccc;
	}

	.event-meta-container {
	  float: right;
	  width: 33%;

	}

	.book-button {
		margin-top: 30px;
		text-align: left;
	}

	
}
